.version.puntaapartmentseng /* version checker */
{
	color: #000008;
	background-color: #237237;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 908px;
	min-height: 487px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 86px 21px 27px 29px;
}

#u75
{
	z-index: 36;
	height: 36px;
	top: 0px;
}

#u75-bw
{
	z-index: 36;
}

#u23485
{
	z-index: 35;
	height: 75px;
	top: 36px;
}

#u23485-bw
{
	z-index: 35;
}

#u76
{
	z-index: 37;
	width: 161px;
	top: 48px;
	left: 50%;
	margin-left: -458px;
}

#u24505
{
	z-index: 86;
	width: 73px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 61px;
	left: 50%;
	margin-left: 374px;
}

#u13928-4
{
	z-index: 87;
	width: 20px;
	min-height: 21px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u13928-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 20px;
	margin: 0px -10000px 0px 0px;
}

#u13929-4
{
	z-index: 91;
	width: 24px;
	min-height: 21px;
	border-style: solid;
	border-color: #959899;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 20px;
	border-width: 0px 1px;
}

#u13929-4:hover
{
	border-color: #959899;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 24px;
	margin: 0px -10000px 0px 0px;
}

#u13929-4:active
{
	border-color: #959899;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 24px;
	margin: 0px -10000px 0px 0px;
}

#u13928-4:hover p,#u13928-4:hover span,#u13929-4:hover p,#u13929-4:hover span,#u13929-4:active p,#u13929-4:active span
{
	color: #000000;
	visibility: inherit;
}

#u13930-4
{
	z-index: 95;
	width: 27px;
	min-height: 21px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 46px;
}

#u13930-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 27px;
	margin: 0px -10000px 0px 0px;
}

#u13930-4.MuseLinkActive p,#u13930-4.MuseLinkActive span
{
	color: #000000;
	visibility: inherit;
	padding-top: 4px;
	text-align: center;
}

#u13928-2,#u13929-2,#u13930-2
{
	padding-top: 4px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13928,#u13929,#u13930
{
	color: #959899;
	line-height: 13px;
}

#u25931
{
	z-index: 48;
	width: 334px;
	top: 65px;
	left: 50%;
	margin-left: 10px;
}

#u24031
{
	z-index: 49;
	width: 334px;
	top: 65px;
	left: 50%;
	margin-left: 10px;
}

#ppu8669-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u8669-4
{
	z-index: 50;
	width: 58px;
	min-height: 14px;
	margin-right: -10000px;
}

#u8669-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u8669-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u8671-4
{
	z-index: 58;
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	left: 61px;
}

#u8671-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u8671-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u8670-4
{
	z-index: 54;
	width: 66px;
	min-height: 14px;
	margin-right: -10000px;
	left: 140px;
}

#u8670-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u8670-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u8672-4
{
	z-index: 62;
	width: 61px;
	min-height: 14px;
	margin-right: -10000px;
	left: 207px;
}

#u8672-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#pu8675-4
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 10px;
}

#u8675-4
{
	z-index: 74;
	width: 65px;
	min-height: 20px;
	margin-right: -10000px;
}

#u8675-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u8675-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u8674-4
{
	z-index: 70;
	width: 114px;
	min-height: 20px;
	margin-right: -10000px;
	left: 70px;
}

#u8674-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u8674-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u8676-4
{
	z-index: 78;
	width: 44px;
	min-height: 20px;
	margin-right: -10000px;
	left: 185px;
}

#u8676-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u8676-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u8673-4
{
	z-index: 66;
	width: 61px;
	min-height: 14px;
	margin-right: -10000px;
	left: 273px;
}

#u8672-4.MuseLinkActive,#u8673-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u8673-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u25930-4
{
	z-index: 82;
	width: 76px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 252px;
}

#u25930-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 76px;
	margin: 24px -10000px 0px 0px;
}

#u25930-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 76px;
	margin: 24px -10000px 0px 0px;
}

#pu8669-4,#pu5269-9
{
	width: 0.01px;
}

#u5269-9
{
	z-index: 26;
	width: 206px;
	min-height: 83px;
	background-color: transparent;
	color: #6B6B6B;
	text-align: right;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u5269-2,#u5269-4,#u5269-5
{
	font-size: 15px;
	line-height: 18px;
}

#u5269-7
{
	font-size: 12px;
	line-height: 14px;
}

#slideshowu5234
{
	z-index: 2;
	width: 0.01px;
	height: 487px;
	position: relative;
	margin-right: -10000px;
	left: 226px;
}

#u5256
{
	position: absolute;
	width: 682px;
	height: 450px;
	background-color: transparent;
}

#u5256popup
{
	z-index: 3;
}

#u5261
{
	z-index: 4;
	width: 682px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5315
{
	z-index: 6;
	width: 682px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5324
{
	z-index: 8;
	width: 682px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5324_img
{
	margin-left: -4px;
	margin-top: -32px;
	margin-bottom: -33px;
}

#u5333
{
	z-index: 10;
	width: 682px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5342
{
	z-index: 12;
	width: 682px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5351
{
	z-index: 14;
	width: 682px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5360
{
	z-index: 16;
	width: 682px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5261_clip,#u5315_clip,#u5324_clip,#u5333_clip,#u5342_clip,#u5351_clip,#u5360_clip
{
	overflow: hidden;
	width: 682px;
	height: 450px;
}

#u5261_img,#u5315_img,#u5333_img,#u5342_img,#u5351_img,#u5360_img
{
	margin-top: -31px;
	margin-bottom: -31px;
}

#u5235-4
{
	position: absolute;
	width: 10px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	color: #959899;
	text-align: center;
	font-size: 12px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 450px;
	left: 622px;
}

#u5235-4popup
{
	z-index: 18;
}

#u5247-4
{
	position: absolute;
	width: 10px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	color: #959899;
	text-align: center;
	font-size: 12px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 450px;
	left: 652px;
}

#u5235-4:hover,#u5247-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 10px;
	margin: 0px;
}

#u5247-4popup
{
	z-index: 22;
}

#u5235-4:hover p,#u5247-4:hover p
{
	color: #000000;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u159
{
	z-index: 39;
	height: 39px;
	bottom: 0px;
}

#u159-bw
{
	z-index: 39;
}

#u814-4
{
	z-index: 44;
	width: 601px;
	min-height: 20px;
	bottom: 8px;
	left: 50%;
	margin-left: -458px;
}

#u336-4
{
	z-index: 40;
	width: 197px;
	min-height: 25px;
	bottom: 3px;
	left: 50%;
	margin-left: 244px;
}

#u336-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 197px;
	margin: 0px 0px 0px 244px;
}

#u336-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 197px;
	margin: 0px 0px 0px 244px;
}

body
{
	position: relative;
	min-width: 958px;
	padding-top: 36px;
	padding-bottom: 39px;
}

#page .verticalspacer
{
	clear: both;
}

